Actualizar PHP a Ve...
 

Actualizar PHP a Version más nueva  

 
Inés
 Inés
Estimable Member

Hola, me aparece este mensaje en el administrador:
"Error
Hemos detectado que su servidor está usando PHP 5.6.40 el cual está obsoleto y ya no recibe actualizaciones de seguridad oficiales de sus desarrolladores. El Proyecto Joomla! recomienda actualizar su sitio a PHP 7.1 o posterior ya que recibirá actualizaciones de seguridad al menos hasta 01-12-2019. Por favor, pídale a su proveedor que PHP 7.1 o una versión posterior sea la versión predeterminada para su sitio. Si su proveedor ya está preparado para PHP 7.1, active PHP 7.1 en los directorio raíz y 'administración' de su sitio. Normalmente, puede hacerlo a través de una herramienta en su panel de control de alojamiento, pero si no está seguro es mejor preguntar a su proveedor."
Como lo actualizo?

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 01/02/2019 3:44 am
Johnny Heredia Montiel
 Johnny Heredia Montiel
Miembro Moderator

Hola,

Puedes revisar la siguiente guía para actualizar la versión PHP:

https://guias.webempresa.com/preguntas-frecuentes/cambiar-la-version-php/

Si nuestra ayuda te ha sido útil, déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio
¡Gracias!.

ResponderCitar
Respondido : 01/02/2019 5:46 am

Cursos Gratuitos WordPress

Inés
 Inés
Estimable Member

Lo he actualizado varias veces, pero cuando vuelvo mi web, me aparece error.

Que puedo hacer?. Un ticket?

ResponderCitar
Respondido : 12/02/2019 9:19 pm
Jhon
 Jhon
Soporte CMS Webempresa Moderator

Hola

Posiblemente tengas extensiones o tu propio template que no esta soportando esa versión de PHP que te recomienda tu Joomla

De manera general prueba primero cambiando temporalmente de template y verifica

Saludos.

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio
¡Gracias!.

ResponderCitar
Respondido : 12/02/2019 9:28 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

Por favor Iniciar Sesión o Registro